<template>
  <q-page padding>
    <div class="text-h5 q-mb-md">Recibos</div>
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'CargaManualPage',
  components: {},
  setup() {
    return {};
  },
});
</script>
